/*
	AnythingSlider v1.8+ Default theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */
body{padding:0px; margin:0px;}
#slider {
	margin:0 auto;
	width: 1000px;
	height: 300px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: hidden;
	overflow-x: hidden;
}

/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */
.anythingSlider-default {
	margin: 0 auto;
	/* 23px right & left padding for the navigation arrows */
}
/* slider window - top & bottom borders, default state */
.anythingSlider-default .anythingWindow {
}
/* Navigation buttons + start/stop button, default state */
.anythingSlider-default .anythingControls a {
	background: transparent url(../images/arrows-default.png) -68px -40px repeat-x;
	color: #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/* Navigation current button, default state */
.anythingSlider-default .anythingControls a.cur,
.anythingSlider-default .anythingControls a:hover {
	background-position: -70px -137px;
	background-color: #888;
	color: #000;
}

/* start-stop button, stopped, default state */
.anythingSlider-default .anythingControls a.start-stop {
	background: #040;
	color: #ddd;
	/* top shadow */
	-moz-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.5);
}
/* start-stop button, playing, default state */
.anythingSlider-default .anythingControls a.start-stop.playing {
	background-color: #800;
}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {
	color: #fff;
	/* clear top shadow */
	-moz-box-shadow: inset 0 0 0 #000000;
	-webkit-box-shadow: inset 0 0 0 #000000;
	box-shadow: inset 0 0 0 #000000;
}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
.anythingSlider-default.activeSlider .anythingWindow {
}

/* Navigation buttons, active state */
.anythingSlider-default.activeSlider .anythingControls a {
	background:url(../images/cicle.png) no-repeat center center;
}
/* Navigation current button, active state */
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover {
	background-color: #58595B; background-image:none;
}

/* start-stop button, stopped, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop {
	background: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {
	color: #fff;
	background: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
.anythingSlider-default.activeSlider .start-stop:hover,
.anythingSlider-default.activeSlider .start-stop.hover {
	color: #fff;
}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.anythingSlider-default .arrow {
	top: 50%;
	position: absolute;
	display: none !important;
	z-index: 100;
}

.anythingSlider-default .arrow a {
	display: block;
	width: 45px;
	height: 95px;
	margin: -47.5px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(../images/arrows-default.png) no-repeat;
}

/* back arrow */
.anythingSlider-default .back { left: 0; }
.anythingSlider-default .back a { background-position: left bottom; }
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover { background-position: left top; }
/* forward arrow */
.anythingSlider-default .forward { right: 0; }
.anythingSlider-default .forward a { background-position: right bottom; }
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover { background-position: right top; }

/* Navigation Links */
.anythingSlider-default .anythingControls {
	position:relative;
	padding-right:10px;
	height: 15px; /* limit height, needed for IE9 of all things */
	outline: 0;
	display: none;
	margin: 0;
	
	z-index: 100;
	opacity: 0.90;
	filter: alpha(opacity=90);
}

.anythingSlider-default .anythingControls ul {text-align:right;float: right;
	bottom:20px; 
	margin: -25px 0 0;
	padding: 0;
}
.anythingSlider-default .anythingControls ul li {
	list-style: none;
	display:inline; 
	margin: 0;
	padding: 0;
}
.anythingSlider-default .anythingControls ul a {
	background-image:none;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 3px;
	padding: 0;
	text-decoration: none;
	text-align: center;
	outline: 0;
}

.anythingSlider-default .anythingControls span {
	display: block;
	visibility: hidden;
}

/* navigationSize window */
.anythingSlider-default .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}
/* navigationSize nav arrow positioning */
.anythingSlider-default .anythingControls li.prev a span,
.anythingSlider-default .anythingControls li.next a span {
	visibility: visible;
	position: relative;
	top: -6px; /* bring navigationSize text arrows into view */
	color: #fff;
}

/* Autoplay Start/Stop button */
.anythingSlider-default .anythingControls .start-stop {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 3px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	z-index: 100;
	outline: 0;
	display:none !important;
}

/***********************
IE8 AND OLDER STYLING
***********************/
/* Navigation Arrows */
.as-oldie .anythingSlider-default .arrow {
	top: 40%;
}
.as-oldie .anythingSlider-default .arrow a {
	margin: 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
	display: block;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	background-color:#FFF;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	z-index:0;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index:10;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
	apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	position:relative;
}
.panel .title{font-size:40px; color:#00468C; top:30px; left:70px; position:absolute; width:580px; opacity:0; font-weight:bold;}
.panel .title2{font-size:40px; color:#00468C; top:66px; left:70px; position:absolute; width:580px; opacity:0; font-weight:bold;}
.panel .summary{font-size:18px; color:#231F20; top:140px; left:70px; position:absolute; width:330px; opacity:0;z-index:1000;}
.panel a{ background:url(../images/more.png) no-repeat center top;width:64px; height:22px; margin-top:5px;opacity:0; display:block;}
.activePage .title,.activePage .title2{-o-transition: opacity .30s linear;
-webkit-transition: opacity .30s linear;
-moz-transition: opacity .30s linear;
transition: opacity .30s linear; opacity:1}.activePage .summary{-o-transition: opacity .80s linear;
-webkit-transition: opacity .80s linear;
-moz-transition: opacity .80s linear;
transition: opacity .80s linear; opacity:1}.activePage a{-o-transition: opacity 1.80s linear;
-webkit-transition: opacity 1.80s linear;
-moz-transition: opacity 1.80s linear;
transition: opacity 1.80s linear; opacity:1}
.anythingSlider .panel img{
}
/* vertical mode */
.anythingSlider .vertical .panel {
	float: none;
}

/* fade mode */
.anythingSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
	z-index: 1;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.anythingSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}